Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 09:54:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
There is no return receipt as the item was not picked up! I subsequently asked for the return request to be cancelled so I could return the item to a store. Refer to my initial query which advises all this. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<ul>
<li>
<span style="font-size: inherit"> I have the item</span><br>
</li>
<li>
<span style="font-size: inherit"> I want to return the item</span><br>
</li>
<li>
<span style="font-size: inherit"> Item was never picked up for return and now the date to return has passed</span><br>
</li>
<li><span style="font-size: inherit">Please provide a solution so I can return the item and get a refund of 54aed (I do not want store/online credit)</span></li>
</ul>
<div dir="ltr">Thank you</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction: ltr">Lorraine McAsey</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, July 16, 2021 12:40:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2853910] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lorraine,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the return receipt which was given to you at the time of collection so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2853910